footer{width:96%; clear:both; margin:0px; padding:20px; background:#494949;}


	.mainpage section .midleft .srchprt{ width:232px; float:left; margin:-1px -1px 20px 0px; padding:20px; background:#83af2a url(../images/search-bg.jpg) repeat-x; 
	border:1px solid #5a850f;}
	
	.mainpage section .midleft .srchprt h2{ margin:0px !important; padding:0px !important; font-size:18px; color:#FFFFFF; font-weight:normal; background:none !important;}
	
	.mainpage section .midleft .srchprt input[type=text]{ width:91% !important; margin:10px 0 0 0 !important; padding:6px 5px !important; background:#ffffff !important; 
	border-radius:4px !important; color:#000 !important; border:1px solid #ffffff;}	
	
	.mainpage section .midleft .srchprt input[type=submit]{ width:25% !important; margin:-34px 0px 0 0 !important; right:5px; float:right; position:relative !important; 
	padding:7px 5px !important; font-size:14px !important;  background:#5d8112 url(../images/search-sub-bg.jpg) repeat-x !important; color:#FFF !important; 
	border:0 !important; cursor:pointer !important; border-top-right-radius:5px; border-bottom-right-radius:4px;}
